<?php
/**
 * The sidebar containing the main widget area
 *
 * @package Magazine Style
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

if ( ! is_active_sidebar( 'wooleft-sidebar' ) ) {
	return;
}

// when both sidebars turned on reduce col size to 3 from 4.
$sidebar_pos = get_theme_mod( 'magazinestyle_sidebar_position' );
?>

<?php if ( 'both' === $sidebar_pos ) : ?>
	<div class="col-md-3 widget-area" id="left-sidebar"  <?php magazinestyle_do_schema( 'sidebar' ); ?>>
<?php else : ?>
	<div class="col-md-4 widget-area" id="left-sidebar" <?php magazinestyle_do_schema( 'sidebar' ); ?>>
<?php endif; ?>
<?php dynamic_sidebar( 'wooleft-sidebar' ); ?>

</div><!-- #left-sidebar -->
